[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: DOSEMU 1.2.2 ?



Re: Edward Mendelson in <001d01c5bad2$fed68fa0$0f0ba8c0@columbia.edu>
> The current 1.2.1 DOSEMU in the Debian archive causes a segmentation fault
> when loaded in Ubuntu Breezy. The 1.2.2 version available from
> www.dosemu.org loads correctly. Is it possible to have the DOSEMU package
> updated to 1.2.2?

Does it segfault in Debian, too? If so, please file a bug report.

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/

Attachment: signature.asc
Description: Digital signature


Reply to: